/* Dropdown Button */
.dropbtn {
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}



span.dropbtn {
    padding: unset;
    font-size: unset;
}

/* Dropdown button on hover & focus */
/* .dropbtn:hover,
.dropbtn:focus {
    background-color: #2980B9;
} */

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown.item_type {
    width: 100%;
}
.dropdown.item_type .dropbtn{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0px;
    background: transparent;
}

.dropdown.item_type .dropdown-content {
    position: relative;
    border: unset;
    box-shadow: unset;
    padding-top: 18px;
}

.dropdown .dropbtn img{
    width: 16px;
    height: 16px;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {
    background-color: #ddd;
}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {
    display: block;
}